@font-face {
	font-family: "PTsans";
	src: url("ptsans.eot");
	src: url("ptsans.eot") format("embedded-opentype"),
	url("ptsans.woff") format("woff"),
	url("ptsans.ttf") format("truetype"),
	url("ptsans.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "PTsansbold";
	src: url("ptsansbold.eot");
	src: url("ptsansbold.eot") format("embedded-opentype"),
	url("ptsansbold.woff") format("woff"),
	url("ptsansbold.ttf") format("truetype"),
	url("ptsansbold.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "PTsansbolditalic";
	src: url("ptsansbolditalic.eot");
	src: url("ptsansbolditalic.eot") format("embedded-opentype"),
	url("ptsansbolditalic.woff") format("woff"),
	url("ptsansbolditalic.ttf") format("truetype"),
	url("ptsansbolditalic.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}